<!DOCTYPE html>
<html>
<head>
	<title>Contact the developer</title>
</head>
	<body>
		<div class="container">
			<nav>
				<ul>
					<li><a href="https://comp.softeng.gitlab.io/a1/">Home</a></li>
					<li><a href="./contact.html">Contact Page</a></li>
				</ul>
			</nav>
		<h1>Contact the Developer</h1>

		<a href="#section-contact"></a>
			<form action="" method="">
				<label for="First name"></label>
					Firstname: <input id= "Firstname" type="text" name="Firstname" placeholder="Input Firstname Here">
					<label for="Lastname"></label>
					Lastname: <input id= "Lastname" type="text" name="Lastname" placeholder="Input Lastname Here">
					<label for="Email"></label>
					Email: <input id= "Email" type="text" name="email" placeholder="Input Email Here">
					<br>
					<br>
					<br>
		<h2>Types of Services</h2>
				<br>
				<select>
					<option>Front End Programming</option>
					<option>Back End Programming</option>
					<option>Full Stack Programming</option>
				</select>

			<button type="submit" form="nameform" value="Submit">Send Inquiry</button>
		</div>
	</body>
</html>